<?php
$z[0]=Array("field","流浮山,流浮山介绍,香港旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 是品尝鲜蠔和其他海鲜的集中地。村旁海滩蠔田遍布，水退时可见插排奇景。对岸为深圳蛇口特区。流浮山南部的白沙海滩，是观赏夕阳晚景的理想地方。香港香港,流浮山,流浮山简介,香港旅游",71,291);
$z[1][4]['name']="description";
$z[2]=Array("field","流浮山_香港流浮山旅游",293,352);
$z[2][4]['name']="title";
$z[3]=Array("field","",354,393);
$z[3][4]['name']="writer";
$z[4]=Array("field","",395,434);
$z[4][4]['name']="source";
$z[5]=Array("field","",436,476);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　是品尝鲜蠔和其他海鲜的集中地。村旁海滩蠔田遍布，水退时可见插排奇景。对岸为深圳蛇口特区。流浮山南部的白沙海滩，是观赏夕阳晚景的理想地方。&nbsp;		\n</p><p>　　		香港香港<br clear=all>",478,710);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344J0624P-32P9.gif",712,796);
$z[7][4]['name']="litpic";

?>